{
	"dependencies": "zcm_newalterlite",
	"populate": {
		"alterlitium": {
			"enabled": "true",
			"distribution": "uniform",
			"generator": {
				"block": "zcm_newalterlite:alterlitiumore",
				"material": "minecraft:stone",
				"cluster-size": 4
			},
			"cluster-count": 1,
			"min-height": 4,
			"max-height": 15,
			"retrogen": "true",
			"biome": {
				"restriction": "blacklist",
				"value": [
					{
						"type": "id",
						"entry": [
							"glacier",
							"glacier_spikes",
							"ice_flats",
							"ice_mountains",
							"taiga_cold",
							"taiga_cold_hills",
							"mutated_taiga_cold",
							"snowy_coniferous_forest",
							"cold_beach",
							"frozen_ocean",
							"frozen_river",
							"ocean",
							"deep_ocean",
							"badlands",
							"green_swamp",
							"swampland"
						]
					}
				]
			},
			"dimension": {
				"restriction": "blacklist",
				"value": [
					-1,
					1
				]
			}
		}
	}
}
